/* @override 
	http://127.0.0.1/~jlm/Jean-Luc.Mounier/Jean-Luc.Mounier/css/layout-adapt.css
*/

/*
	Patch de layout de Keep It Simple v2.0
	http://www.styleshout.com/free-templates/keep-it-simple/
*/

/* primary navigation
--------------------------------------------------------------------- */
/* $HauteurBarreMenus : 40px */
/* $CouleurLiensNavigation : #799861 */
ul#navigation {
	min-height: 40px;
}
ul#navigation li a {
	line-height: 40px;
	color: #799861;
}
ul#navigation li a:hover { color: #222; }
ul#navigation li.current > a {
	color: #222;  
}


/* 2. Typography
      Vertical rhythm with leading derived from 6
--------------------------------------------------------------------- */
h1 { font-size: 25px; }


/* a. Default Overrides and Common Styles
/* ------------------------------------------------------------------ */

body {
	border-top-color: #9FCC7F;
}

/* b. Header Styles
/* ------------------------------------------------------------------ */

/* $CouleurLiens : #93b876 */
/* $CouleurLiensVisite : #799861 */

a, a:visited {
   color: #799861;
   }
header h1#logo-text a {	 
	color: #93b876;
}

header { 
	height: inherit;
}

header .header-content {
	background: #fff none;
	height: inherit;
}

header h1#logo-text { 
	top: 108px;
}

header h1#logo-text a {	 
	text-shadow: #000000 2px 2px 0px;
}

header p#intro {
	color: #9ecc7e;
	top: 182px;
	text-shadow: #000000 2px 2px 0px;
}

/* For high-res devices */
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {

	header .header-content {
		background: #fff none;
	}

}

/* primary navigation
--------------------------------------------------------------------- */

#nav-wrap {
   text-transform: none;
   position: static;
   }

/* c. Content
--------------------------------------------------------------------- */

#content-wrap {
	padding-bottom: 0px;
}

/* g. Footer
/* ------------------------------------------------------------------ */

footer {	
   padding-top: 36px;
}
